/* @font-face {
  font-family: "newgoth";
  src: url("fonts/NEWSGOTB.TTF");
} */

@font-face {
  font-family: "newgoth";
  src: url("fonts/NEWSGOTB.woff");
}

a span{
	color:black;
}


.nav {
    width: 89%;
	display:flex;
	margin-left:5%;
	margin-top:1%;
	margin-bottom:1%;

}

.nav img{
	    max-width: 100%;
}

/* Navigation */

.nav {
    font-family: Georgia, Arial, sans-serif;
    font-size: 17px;
}

.nav-items {
    padding: 0;
    list-style: none;
	margin-bottom:0px;
	font-weight:bold;
}


.nav-item {
    display: inline-block;
    margin-right: 25px;
}

.nav-item:last-child {
    margin-right: 0;
}

.nav-link:focus{
	font-size:xx-large!important;
}

.nav-link,.nav-link:hover{
	font-family:"newgoth";
}
.nav-link,.nav-link:active{
	font-family:"newgoth";
}

.nav-link:hover::before,
.nav-link:hover::before {
    opacity: 1;
    -webkit-transform: translate(0, 5px);
    transform: translate(0, 5px);
	font-family:"newgoth";
}

.dropdown {
    position: relative;
}

.dropdown .nav-link {
    margin-right: 15px;
    height: 17px;
    line-height: 17px;
}



.submenu {
    position: absolute;
    top: 100%;
    left: 0%;
    z-index: 100;
    width: 500px;
    margin-left: auto;
	margin-right:auto;
   background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.78) 47%, rgba(246,246,246,0.53) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,0.78)), color-stop(100%, rgba(246,246,246,0.53)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.78) 47%, rgba(246,246,246,0.53) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.78) 47%, rgba(246,246,246,0.53) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.78) 47%, rgba(246,246,246,0.53) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,0.78) 47%, rgba(246,246,246,0.53) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0 );
    border-radius: 3px;
    line-height: 1.46667;
    margin-top: -5px;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    opacity:0;
    -webkit-transform: translate(0, 0) scale(.85);
    pointer-events: none;
}



.submenu::after {
    border-bottom-color: #fff;
}



.submenu-items {
    list-style: none;
    padding: 10px 0;
}

.submenu-item {
    display: block;
    text-align: left;
	font-family:"newgoth";
}

.submenu-item a{
	font-family:"newgoth";
}

.submenu-link,
.submenu-link:link,
.submenu-link:visited,
.submenu-link:active {
    /* color: #3498db; */
    padding: 10px 20px;
	/* color:black!important; */
	font-family:"newgoth";
}

.submenu-link:hover {
    text-decoration: underline;
}

.submenu-seperator {
    height: 0;
    margin: 12px 10px;
    border-top: 1px solid #eee;
}

.show-submenu .submenu {
    opacity: 1;
    -webkit-transform: translate(0, 25px) scale(1);
    transform: translate(0, 25px) scale(1);
    pointer-events: auto;
}


@media only screen and (max-width: 1680px) {
  .submenu {
    width: 298%;
  }

  .nav {
    width: 93%;
  }
}
